#contentBlock {
  width: 100%;
  margin: auto;
  display: block;
}

#contentBlock .padding-all {
  padding: 6rem;
}
#contentBlock .padding-top-sides {
  padding: 6rem 2rem 0 2rem;
}

#contentBlock.white-bg {
  background: #ffffff;
}
#contentBlock.white-bg p,
#contentBlock.white-bg h1,
#contentBlock.white-bg h2,
#contentBlock.white-bg p a {
  color: #002225;
}

#contentBlock.black-bg {
  background: #000000;
}

#contentBlock.black-bg p,
#contentBlock.black-bg h1,
#contentBlock.black-bg h2,
#contentBlock.black-bg p a {
  color: #ffffff;
}

#contentBlock .container.half {
  width: 100%;
  max-width: 50%;
  margin: auto;
  display: block;
}

#contentBlock .container.full {
  width: 100%;
  margin: auto;
  display: block;
}

#contentBlock p {
  font-size: clamp(14px, 1.094vw, 14px);
  font-family: "Sorts Mill Goudy", Georgia, "Times New Roman", Times, serif;
  line-height: 1.5;
}

#contentBlock h2 {
  text-transform: uppercase;
  font-family: "StRydeRegular";
  line-height: 1.1;
  font-size: clamp(2rem, 2vw, 4rem);
  font-weight: 700;
}

@media only screen and (max-width: 820px) {
  #contentBlock .padding-all {
    padding: 6rem 4rem;
  }
  #contentBlock .container.half {
    width: 100%;
    max-width: 100%;
    margin: auto;
    display: block;
  }
}

@media only screen and (max-width: 600px) {
  #contentBlock .padding-all {
    padding: 6rem 2rem;
  }
  #contentBlock .padding-top-sides {
    padding: 6rem 2rem 0 2rem;
  }
}
